{
    "tpns": {
        "access_id": "1500012780",
        "access_key": "AS2YL5OCJIRY"
    },
    "com.sipai.cppatrol": {
        "channel": {
            "enable": true
        }
    },
    "debug": false,
    "version": "1.2.0.3"
}